<?php

switch ($messaggio) {

case "Inserisci i prezzi per l'anno":  		$messaggio = "Въведете цени за година"; break;
case "Prezzi della":  				$messaggio = "Цени за"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "soprannominata":  			$messaggio = "наречена"; break;
case "Dal":  					$messaggio = "От"; break;
case "al":  					$messaggio = "до"; break;
case "inserisci i nuovi prezzi":  		$messaggio = "въведете новите цени"; break;
case "modifica i prezzi già inseriti":  	$messaggio = "променете вече въведени цени"; break;
case "Costi aggiuntivi":  			$messaggio = "Допълнителни плащания"; break;
case "Nome del nuovo costo aggiuntivo":		$messaggio = "Ново име на допълнително плащане"; break;
case "da applicare":  				$messaggio = "да се отнася"; break;
case "sempre":  				$messaggio = "винаги"; break;
case "su richiesta":  				$messaggio = "при поискване"; break;
case "chiedi per quanto deve essere moltiplicato":	$messaggio = "питай по колко да се умножи"; break;
case "considera il costo finale come letto(i) aggiuntivo(i)":	$messaggio = "считайте това допълнително плащане като допълнително легло (легла)"; break;
case "numero di settimane":  			$messaggio = "брой седмици"; break;
case "numero di giorni":  			$messaggio = "брой дни"; break;
case "tutte":  					$messaggio = "всички"; break;
case "tutti":  					$messaggio = "всички"; break;
case "tutte meno una":  			$messaggio = "всички минус една"; break;
case "tutti meno uno":  			$messaggio = "всички минус един"; break;
case "chiedere":  				$messaggio = "попитай"; break;
case "considera il costo settimanale come letto(i) aggiuntivo(i)":	$messaggio = "считайте това седмично допълнително плащане като допълнително легло (легла)"; break;
case "considera il costo giornaliero come letto(i) aggiuntivo(i)":	$messaggio = "считайте това допълнително дневно плащане като допълнително легло (легла)"; break;
case "della tariffa arrotondato a":  		$messaggio = "на тарифата закръглено до"; break;
case "considera il costo percentuale come letto(i) aggiuntivo(i)":	$messaggio = "считайте това процентно плащане каото допълнително легло (легла)"; break;
case "Procedi nell'inserimento del nuovo costo aggiuntivo":	$messaggio = "Продължете с въвеждането на допълнителното плащане"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "La caparra normale per la":  		$messaggio = "Нормалният депозит за"; break;
case "arrotondata a":  				$messaggio = "закръглен до"; break;
case "Inserisci o modifica la caparra":  	$messaggio = "Въведете или променете депозит"; break;
case "Vedi i prezzi già inseriti":  		$messaggio = "Вижте вече въведените цени"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Si deve inserire la percentuale":  	$messaggio = "Трябва да въведете процентите"; break;
case "La caparra è stata modificata":  		$messaggio = "Депозитът е променен"; break;
case "Si deve specificare quando applicare il costo di fine locazione":	$messaggio = "Трябва да изберете как да приложите единичното плащане"; break;
case "Si deve inserire il nome del costo aggiuntivo":	$messaggio = "Трябва да въведете име за допълнителното плащане"; break;
case "Il costo aggiuntivo finale":  		$messaggio = "Единичното допълнително плащане"; break;
case "già esiste, vai alla pagina di visualizzazione periodi e tariffe per cancellarlo":	$messaggio = "вече съществува, отидете на страницата с периодите и тарифите за да го изтриете"; break;
case "Per chiedere il numero da moltiplicare, il costo aggiuntivo finale non deve essere applicato automaticamente":	$messaggio = "За да има запитване по колко да бъде умножено единичното плащане на трябва да бъде прилагано автоматично"; break;
case "Si deve specificare quando applicare il costo settimanale":	$messaggio = "Трябва да изберете как да бъде прилагано седмичното плащане"; break;
case "Si deve specificare quando applicare il costo giornaliero":	$messaggio = "Трябва да изберете как да бъде прилагано дневното плащане"; break;
case "e il numero di settimane":  		$messaggio = "и броят на седмиците"; break;
case "e il numero di giorni":  			$messaggio = "и броят на дните"; break;
case "Per chiedere il numero di settimane o il numero da moltiplicare, il costo aggiuntivo settimanale non deve essere applicato automaticamente":	$messaggio = "За да има запитване за броя на седмиците или по колко трябва да бъде умножено седмичното плащане не трябва да се прилага автоматично"; break;
case "Per chiedere il numero di giorni o il numero da moltiplicare, il costo aggiuntivo giornaliero non deve essere applicato automaticamente":	$messaggio = "За да има запитване за броя на дните или по колко трябва да бъде умножено дневното плащане не трябва да се прилага автоматично"; break;
case "Il costo aggiuntivo settimanale":  	$messaggio = "Седмичното допълнително плащане"; break;
case "Il costo aggiuntivo giornaliero":  	$messaggio = "Дневното допълнително плащане"; break;
case "Si deve specificare quando applicare il costo percentuale":	$messaggio = "Трябва да изберете как да се прилага процентното плащане"; break;
case "e il valore dell'arrotondamento":		$messaggio = "и на каква стойност да се закръгля"; break;
case "Per chiedere per quanto deve essere moltiplicato il costo aggiuntivo percentuale non deve essere applicato automaticamente":	$messaggio = "За да има запитване по колко да бъде умножено процентното плащане не трябва да се прилага автоматично"; break;
case "Il costo aggiuntivo percentuale":		$messaggio = "Процентното допълнително плащане"; break;
case "è stato inserito":  			$messaggio = "е въведено"; break;
case "Nessun dato è stato inserito":  		$messaggio = "Не са въведени данни"; break;
case "Il soprannome della":  			$messaggio = "Името на"; break;
case "già esiste, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo o non metterlo per inserire prezzi per nuovi periodi":	$messaggio = "вече съществува, използвайте бутона \"променете вече въведени цени\" за да го промените, или не го въвеждайте за да въведете цени в нови периоди"; break;
case "Il soprannome":  				$messaggio = "Името"; break;
case "già esiste, ne devi usare un'altro":  	$messaggio = "вече съществува, трябва да използвате друго"; break;
case "Le date del periodo numero":  		$messaggio = "Датите или броя на периодите"; break;
case "sono sbagliate":  			$messaggio = "се грешни"; break;
case "Il periodo":  				$messaggio = "Периодът"; break;
case "si sovrappone ad un periodo precedente":	$messaggio = "се припокрива с друг период"; break;
case "Un prezzo nel periodo numero":  		$messaggio = "Цена в този брой периоди"; break;
case "esiste già, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo":	$messaggio = "вече съществува, използвайте бутона \"променете вече въведени цени\" за да я промените"; break;
case "è stato cambiato":  			$messaggio = "е променена"; break;
case "Il prezzo del periodo":  			$messaggio = "Цената за периода"; break;
case "è stato inserito":  			$messaggio = "е въведена"; break;
case "Il prezzo del periodo numero":  		$messaggio = "Цената ва този брой периоди"; break;
case "è sbagliato":  				$messaggio = "е грешна"; break;
case "I soldi del costo finale sono sbagliati":	$messaggio = "Сумата за единичното плащане е грешна"; break;
case "I soldi del costo settimanale sono sbagliati":	$messaggio = "Сумата за седмичното плащане е грешна"; break;
case "I soldi del costo giornaliero sono sbagliati":	$messaggio = "Сумата за дневното плащане е грешна"; break;
case "I soldi del costo percentuale sono sbagliati":	$messaggio = "Сумата за процентното плащане е грешна"; break;
case "Inserzione per giorni":  			$messaggio = "Въвеждане на дневна база"; break;
case "Inserzione per settimane":  		$messaggio = "Въвеждане на седмична база"; break;
case "Settimane dal":  				$messaggio = "Седмици от"; break;
case "Dom/Lun":  				$messaggio = "Нед/Пон"; break;
case "Lun/Mar":  				$messaggio = "Пон/Вто"; break;
case "Mar/Mer":  				$messaggio = "Вто/Сря"; break;
case "Mer/Gio":  				$messaggio = "Сря/Чет"; break;
case "Gio/Ven":  				$messaggio = "Чет/Пет"; break;
case "Ven/Sab":  				$messaggio = "Пет/Съб"; break;
case "Sab/Dom":  				$messaggio = "Съб/Нед"; break;
case "inserisci o modifica i prezzi":  		$messaggio = "Въведете или променете цени"; break;
case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Il formato dei soldi è sbagliato":  	$messaggio = "Паричния формат е грешен"; break;
case "I prezzi per le settimane dal":  		$messaggio = "Цените за седмиците от"; break;
case "della <b>tariffa":  			$messaggio = "за <b>тарифа"; break;
case "sono stati inseriti":  			$messaggio = "са въведени"; break;
case "è del":  					$messaggio = "е"; break;
case "si":  					$messaggio = "да"; break;
case "no":  					$messaggio = "не"; break;
case "assegnato automaticamente con tariffe":  	$messaggio = "автоматично задаване за тарифи"; break;
case "nessuna":  				$messaggio = "никоя"; break;
case "scegliere":  				$messaggio = "избиране"; break;
case "mostrare nella pagina di inserzione prenotazioni":	$messaggio = "показване в страницата за въвеждане на резервации"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>finale</b>":	$messaggio = "Изберете тарифите към които автоматично да се прилага <b>единичното</b> допълнително плащане"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>settimanale</b>":	$messaggio = "Изберете тарифите към които автоматично да се прилага <b>седмичното</b> допълнително плащане"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>giornaliero</b>":	$messaggio = "Изберете тарифите към които автоматично да се прилага <b>дневното</b> допълнително плащане"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>percentuale</b>":	$messaggio = "Изберете тарифите към които автоматично да се прилага <b>процентното</b> допълнително плащане"; break;
case "Continua":  				$messaggio = "Продължаване"; break;
case "Tipo di costo aggiuntivo":  		$messaggio = "Тип допълнително плащане"; break;
case "unico":  					$messaggio = "единично"; break;
case "settimanale":  				$messaggio = "седмично"; break;
case "giornaliero":  				$messaggio = "дневно"; break;
case "il prezzo totale":  			$messaggio = "обща цена"; break;
case "la caparra":  				$messaggio = "депозитът"; break;
case "totale meno caparra":  			$messaggio = "общо минус депозит"; break;
case "minimo":  				$messaggio = "минимално"; break;
case "massimo":  				$messaggio = "максимално"; break;
case "esattamente":  				$messaggio = "точно"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "Se possibile":  				$messaggio = "Ако е възможно"; break;
case "Sempre":  				$messaggio = "Винаги"; break;
case "Associare a specifiche settimane della prenotazione":	$messaggio = "Асоциирайте с определени седмици от резервацията"; break;
case "Associare a specifici giorni della prenotazione":	$messaggio = "Асоциирайте с определени дни от резервацията"; break;
case "Tutte":  					$messaggio = "Всичко"; break;
case "Tutti":  					$messaggio = "Всички"; break;
case "Tutte meno":  				$messaggio = "Всичко минус"; break;
case "Tutti meno":  				$messaggio = "Всички минус"; break;
case "la prima":  				$messaggio = "първата"; break;
case "il primo":  				$messaggio = "първото"; break;
case "l'ultima":  				$messaggio = "последната"; break;
case "l'ultimo":  				$messaggio = "последното"; break;
case "Chiedere":  				$messaggio = "Питане"; break;
case "settimane sì":  				$messaggio = "седмици да"; break;
case "giorni sì":  				$messaggio = "дни да"; break;
case "settimane no":  				$messaggio = "седмици не"; break;
case "giorni no":  				$messaggio = "дни не"; break;
case "e":  					$messaggio = "и"; break;
case "Giorni della settimana selezionati":  	$messaggio = "Избрани дни на седмицата"; break;
case "Lunedì":  				$messaggio = "Понеделник"; break;
case "Martedì":  				$messaggio = "Вторник"; break;
case "Mercoledì":  				$messaggio = "Сряда"; break;
case "Giovedì":  				$messaggio = "Четвъртък"; break;
case "Venerdì":  				$messaggio = "Петък"; break;
case "Sabato":  				$messaggio = "Събота"; break;
case "Domenica":  				$messaggio = "Неделя"; break;
case "Moltiplicare il costo per":  		$messaggio = "Умножете плащането по"; break;
case "Uno":  					$messaggio = "Едно"; break;
case "Chiedere":  				$messaggio = "Попитай"; break;
case "Numero di persone":  			$messaggio = "Брой хора"; break;
case "Numero di persone totale":  		$messaggio = "Общ брой хора"; break;
case "escluse quelle dei costi con letti aggiuntivi":	$messaggio = "с изключение на тези от плащания с допълнителни легла"; break;
case "Periodi in cui è permesso inserire il costo":	$messaggio = "Периоди в които е разрешено да се въвежда плащането"; break;
case "In tutti":  				$messaggio = "Всички"; break;
case "Solo nei periodi selezionati":  		$messaggio = "Само избраните периоди"; break;
case "dal":  					$messaggio = "от"; break;
case "Elimina un periodo":  			$messaggio = "Изтрийте период"; break;
case "Aggiungi un periodo":  			$messaggio = "Добавете период"; break;
case "se tutte le settimane della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "ако всички седмици от резервацията са в избраните периоди"; break;
case "se tutti i giorni della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "ако всички дни от резервацията са в избраните периоди"; break;
case "se anche una sola settimana della prenotazione è all'interno dei periodi selezionati":	$messaggio = "ако дори само една седмица от резервацията е в избраните периоди"; break;
case "se anche un solo giorno della prenotazione è all'interno dei periodi selezionati":	$messaggio = "ако дори само един ден от резервацията е в избраните периоди"; break;
case "applicare il costo solo in settimane permesse all'interno della prenotazione":	$messaggio = "приложете плащането само за разрешените седмици в резервацията"; break;
case "applicare il costo solo in giorni permessi all'interno della prenotazione":	$messaggio = "приложете плащането само за разрешените дни в резервацията"; break;
case "Caratteristiche del costo da mantenere quando si modifica una prenotazione":	$messaggio = "Характеристиките на плащането да се запазват при промяна на резервацията"; break;
case "Valore percentuale":  			$messaggio = "Процентна стойност"; break;
case "e settimane associate":  			$messaggio = "и асоциирани седмици"; break;
case "e giorni associati":  			$messaggio = "и асоциирани дни"; break;
case "Assegnazione settimane":  		$messaggio = "Седмично назначаване"; break;
case "Assegnazione giorni":  			$messaggio = "Дневно назначаване"; break;
case "Numero per cui viene moltiplicato":  	$messaggio = "Брой по който да се умножава"; break;
case "Periodi permessi":  			$messaggio = "Позволени периоди"; break;
case "Associazione alle tariffe":  		$messaggio = "Асоцииране към тарифи"; break;
case "Mostrare nella pagina di inserimento delle prenotazioni":	$messaggio = "Покажете в страницата за въвеждане на резервации"; break;
case "Si":  					$messaggio = "Да"; break;
case "No":  					$messaggio = "Не"; break;
case "Considerare il costo come letto/i aggiuntivo/i":	$messaggio = "Считайте това допълнително плащане за допълнително легло (легла)"; break;
case "Limitarne il numero che è possibile avere contemporaneamente in uno stesso periodo":	$messaggio = "Ограничете броят, който да присъства едновременно в един и същи период"; break;
case "Valore del costo":  			$messaggio = "Сума на плащането"; break;
case "fisso di":  				$messaggio = "фиксирана на"; break;
case "percentuale su":  			$messaggio = "процент от"; break;
case "la tariffa":  				$messaggio = "тарифата"; break;
case "indietro":  				$messaggio = "обратно"; break;
case "avanti":  				$messaggio = "напред"; break;
case "del":  					$messaggio = "на"; break;
case "arrotondato a":  				$messaggio = "закръглено на"; break;
case "Errore nei valori inseriti":  		$messaggio = "Грешка във въведените стойности"; break;
case "Assegnare automaticamente con le tariffe selezionate":	$messaggio = "Автоматично назначаване с избраните тарифи"; break;
case "Tariffe":  				$messaggio = "Тарифи"; break;
case "Il costo aggiuntivo":  			$messaggio = "Допълнителното плащане"; break;
case "OK":  					$messaggio = "OK"; break;
case "Le settimane a cui applicare il costo":	$messaggio = "Седмици за които да се отнася плащането"; break;
case "I giorni a cui applicare il costo":	$messaggio = "Дни за които да се отнася плащането"; break;
case "uno":  					$messaggio = "един"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "SI":  					$messaggio = "ДА"; break;
case "Costi aggiuntivo già esistente":  	$messaggio = "Допълнителното плащане вече е въведено"; break;
case "Tariffe incompatibili con il costo":  	$messaggio = "Тарифи, които са несъвместими с плащането"; break;
case "Tariffe incompatibili":  			$messaggio = "Несъвместими тарифи"; break;
case "Importa i prezzi della":  		$messaggio = "Импортирайте цените от"; break;
case "dalla":  					$messaggio = "до"; break;
case "aggiungendo il":  			$messaggio = "добавяне на"; break;
case "I prezzi della tariffa selezionata sono stati importati":	$messaggio = "Цените на избраните тарифи са въведени"; break;
case "importa":  				$messaggio = "импортиране"; break;
case "se selezionato mantenere anche":  	$messaggio = "ако е избрано запазете съща"; break;
case "Quando possibile assegna automaticamente se mancano":	$messaggio = "Когато е възможно задайте автоматично ако"; break;
case "meno di":  				$messaggio = "по-малко от"; break;
case "più di":  				$messaggio = "повече от"; break;
case "giorni dalla data iniziale della prenotazione quando viene inserita":	$messaggio = "дни остават от началната дата на резервацията гогато е въведено"; break;
case "Quando possibile assegna automaticamente se si inseriscono":	$messaggio = "Когато е възможно задайте автоматично ако"; break;
case "o più prenotazioni contemporaneamente":	$messaggio = "или повече резервации са въведени едновременно"; break;
case "Modifica il costo":  			$messaggio = "Променете плащането"; break;
case "Inserisci un nuovo costo aggiuntivo chiamato":	$messaggio = "Въведете ново допълнително плащане наречено"; break;
case "importando le caratteristiche da":	$messaggio = "импортиране на настройки от"; break;
case "Sempre in periodi permessi":  		$messaggio = "Винаги в разрешените периоди"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>